@charset "UTF-8";
.select2 {
	//width: 100%!important;
	width: 100%;
}
.select2-search--dropdown .select2-search__field {
	width: 100%;
}
.select2-search--dropdown {
	display: none;
}
.select2-container--default .select2-selection--single {
	background-color: #1b5c8e;
	border: 0px solid #aaa;
	border-radius: 0px;
	height: 50px;
}
.panel .select2-container--default .select2-selection--single,
.container-formulier-zoeken .select2-container--default .select2-selection--single {
	border-radius: 7px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 48px;
	color: #222;
}
.panel .select2-container--default .select2-selection--single .select2-selection__rendered,
.container-formulier-zoeken .select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #fff;
	font-weight: 700;
}
.select2 .select2-selection--single .select2-selection__rendered {
	padding-left: 20px;
	padding-right: 20px;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__rendered {
	color: #222;
}
.panel .select2-container--default.select2-container--open .select2-selection--single .select2-selection__rendered,
.container-formulier-zoeken .select2-container--default.select2-container--open .select2-selection--single .select2-selection__rendered{
	color: #fff;
}
/* standaard pijlen uitzetten */
.select2-container--default .select2-selection--single .select2-selection__arrow b,
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{
	border-width: 0;
}
/* pijl omlaag */
.select2-container--default .select2-selection--single .select2-selection__arrow {
	width: 30px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow:after {
	font-family: "icons";
	content: "\68";
	font-size: 20px;
	color: #222;
	line-height: 50px;
}
.panel .select2-container--default .select2-selection--single .select2-selection__arrow:after,
.container-formulier-zoeken .select2-container--default .select2-selection--single .select2-selection__arrow:after{
	color: #fff;
}
/* pijl omhoog */
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow:after {
	content: "\66";
}
/* dropdown */
.select2-dropdown {
	border-radius: 0px;
	-webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .35);
	box-shadow: 0 2px 3px rgba(0, 0, 0, .4);
	border: 0px solid #aaa;
}
.select2-container--default .select2-results__option[aria-selected="true"] {
	background-color: #e5e5e5;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #ff3300;
	background-color: #1b5c8e;
	background-color: #b8daf5;
	color: #222;
}
.select2-results__option {
	padding-left: 20px;
}
/* 
STATISTIEKEN
*/
#container-statistieken .container-select {
	position: relative;
	width: 80%!important;
	max-width: 280px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
#container-statistieken .select2-container--default .select2-selection--single {
	background-color: #cdcdcd;
	height: 40px;
}
#container-statistieken .select2-container--default .select2-selection--single .select2-selection__rendered,
#container-statistieken .select2-container--default .select2-selection--single .select2-selection__arrow:after {
	line-height: 40px;
}
/* 
BEHEER TABS
*/
.line .select2 {
	margin-bottom: 10px;
	float: left;
}
.select2.w-100 {
	width: 100px;
}
.select2.w-150 {
	width: 150px;
}
.select2.w-300 {
	width: 300px;
}
.select2.w-450 {
	width: 450px;
}
.select2.w-620 {
	width: 620px;
}
.line .select2-container--default .select2-selection--single,
.order-lines-container .select2-container--default .select2-selection--single {
	background-color: #d8d8d8;
	height: 40px;
}
.line .select2-container--default .select2-selection--single .select2-selection__rendered,
.line .select2-container--default .select2-selection--single .select2-selection__arrow:after,
.order-lines-container .select2-container--default .select2-selection--single .select2-selection__rendered,
.order-lines-container .select2-container--default .select2-selection--single .select2-selection__arrow:after{
	line-height: 40px;
}
/*
MULTIPLE CHOICES
*/
.select2-container--default .select2-selection--multiple {
	background-color: #d8d8d8;
	border: 0px solid #aaa;
	border-radius: 0px;
	min-height: 40px;
	//padding-top: 6px;
	//padding-bottom: 6px;
}
.select2-container--default .select2-selection--multiple:after {
	font-family: "icons";
	content: "\68";
	font-size: 20px;
	color: #222;
	line-height: 40px;
	position: absolute;
	right: 10px;
	top: 0px;
}
.select2-container--default.select2-container--open .select2-selection--multiple:after {
	content: "\66";
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
	padding-left: 15px;
	border: 0px solid #aaa;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
	border: solid black 0px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
	background-color: #f3f3f3;
	border: 0px solid #aaa;
	border-radius: 15px;
	margin-right: 9px;
	margin-top: 8px;
	margin-bottom: 0px;
	padding: 0px 10px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
	margin-right: 5px;
	line-height: 0px;
	top: -2px;
	position: relative;
}
